#define RLU_ADDR (0x7000)

int main()
{
  unsigned short *addr;
  volatile int i;
  addr = (unsigned short*)RLU_ADDR;
  *addr = (unsigned short)10;
  addr++;
  *addr = (unsigned short)20;
  for(i = 0; i < 64; i++){
  }
  *(int*)1024 = *((int*)(RLU_ADDR+32));
  
}
